https://pantsbuild.org/ logo
#general
Title
# general
b

bored-art-40741

02/24/2016, 7:37 PM
Yeah I feel like it should just be, "take the defaults for 2.10 or 2.11" or "say you want custom, and you're required to fully specify a dictionary in pants.ini of bootstrap targets"